<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.9977</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.7807</MDI>
      <MDI key="STATISTICS_MEAN">23.8890</MDI>
      <MDI key="STATISTICS_STDDEV">5.1046</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
